/*******************************************************
Product list Styles
********************************************************/

ul.product_list .product-name {
    /*display: inline-block;*/
    width: 100%;
    overflow: hidden;
}
ul.product_list .availability span {
    display: inline-block;
    color: white;
    font-weight: bold;
    padding: 3px 8px 4px 8px;
    margin-bottom: 20px;
}
ul.product_list .availability span.available-now {
    background: #55c65e;
    border: 1px solid #36943e;
}
ul.product_list .availability span.out-of-stock {
    background: #fe9126;
    border: 1px solid #e4752b;
}
ul.product_list .availability span.available-dif {
    background: #fe9126;
    border: 1px solid #e4752b;
}
ul.product_list .color-list-container {
    margin-bottom: 12px;
}
ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4;
    width: 26px;
    height: 26px;
}
ul.product_list .color-list-container ul li a {
    display: block;
    width: 22px;
    height: 22px;
    margin: 1px;
}
ul.product_list .color-list-container ul li a img {
    display: block;
    width: 22px;
    height: 22px;
}
ul.product_list .product-image-container {
    min-height: 250px;
    text-align: center;
}
ul.product_list .product-image-container img {
    position: relative;
    bottom: 0;
    right: 0;
    margin: 0 auto;
}
ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: none;
}
ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
    display: none;
}
@media (max-width: 1199px) {
    ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
        display: block;
        position: relative;
        background-color: rgba(208, 208, 211, 0.57);
        height: 130px;
        width: 85px;
        top: 80px;
        right: -162px;
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        zoom: 1;
        pointer-events: all;
    }
    ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i {
        position: relative;
        top: 48px;
        left: -20px;
        font-size: x-large;
        color: black;
    }
    ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i:before {
        -moz-transform: rotate(315deg);
        -o-transform: rotate(315deg);
        -webkit-transform: rotate(315deg);
        -ms-transform: rotate(315deg);
        transform: rotate(315deg);
    }
}
@media (max-width: 1199px) {
    ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile:hover {
        background-color: rgba(167, 167, 167, 0.57);
    }
}
@media (max-width: 1199px) {
    ul.product_list .product-image-container .quick-view-wrapper-mobile {
        display: block;
        background-color: transparent;
        height: 155px;
        width: 215px;
        position: absolute;
        overflow: hidden;
        pointer-events: none;
        bottom: 0px;
        right: 0px;
    }
}
ul.product_list .product-image-container .quick-view {
    font: 700 13px/16px Arial, Helvetica, sans-serif;
    color: #777676;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -21px 0 0 -53px;
    padding: 13px 0 0;
    background: rgba(255, 255, 255, 0.82);
    width: 107px;
    height: 43px;
    text-align: center;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
}
@media (max-width: 1199px) {
    ul.product_list .product-image-container .quick-view {
        display: none;
    }
}
@media (min-width: 1200px) {
    ul.product_list .product-image-container .quick-view {
        display: none;
    }
}
@media (max-width: 767px) {
    ul.product_list .product-image-container .quick-view {
        display: none;
    }
}
ul.product_list .comments_note {
    text-align: left;
    overflow: hidden;
}
ul.product_list .comments_note .star_content {
    float: left;
}
ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic;
}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
    font-weight: bold;
    color: #777676;
    cursor: pointer;
}
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000;
}
ul.product_list .functional-buttons div.wishlist {
    border-right: 1px solid #d6d4d4;
}
ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    padding: 0 3px;
}
ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004";
}
@media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.wishlist {
        border-right: 0;
    }
    ul.product_list .functional-buttons div.wishlist a:before {
        display: none;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.wishlist {
        border-right: 0;
    }
    ul.product_list .functional-buttons div.wishlist a:before {
        display: none;
    }
}
/*
ul.product_list .functional-buttons div.compare a:before {
    content: "\002B";
    display: inline-block;
    font-family: "SSAir";
    margin-right: 3px;
}
*/
@media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.compare a:before {
        display: none;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.compare a:before {
        display: none;
    }
}
ul.product_list .functional-buttons div.compare a.checked:before {
    content: "\2713";
}
/*******************************************************
Product list(Grid) Styles 
********************************************************/

ul.product_list.grid>li {
    padding-bottom: 20px;
    text-align: center;
}
@media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid>li {
        width: 50%;
        float: left;
    }
}
ul.product_list.grid>li .product-container {
    background: white;
    padding: 0;
    position: relative;
}
ul.product_list.grid>li .product-container .product-image-container {
    border: 0;
    border-top: 0;
    padding: 20px;
    margin-bottom: 10px;
    position: relative;
}
ul.product_list.grid>li .product-container .product-image-container a.manufacturer {
    z-index: 666;
    position: absolute;
    top: 0;
    left: 10px;
    max-width: 50px;
}
@media (max-width: 767px) {
    ul.product_list.grid>li .product-container .product-image-container {
        max-width: 290px;
        margin-left: auto;
        margin-right: auto;
    }
}
ul.product_list.grid>li .product-container .product-image-container .content_price {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    background: url(../img/price-container-bg.png);
    padding: 9px 0;
    display: none;
}
ul.product_list.grid>li .product-container .product-image-container .content_price span {
    color: white;
}
ul.product_list.grid>li .product-container .product-image-container .content_price span.old-price {
    color: #b1b0b0;
}
ul.product_list.grid>li .product-container h5 {
    padding: 0 15px 7px 15px;
    min-height: 53px;
}
@media (min-width: 1200px) {
    ul.product_list.grid>li .product-container .comments_note {
        display: none;
    }
}
ul.product_list.grid>li .product-container .comments_note .star_content {
    margin: 0 3px 12px 59px;
}
ul.product_list.grid>li .product-container .product-desc {
    /*display: none;*/
}
ul.product_list.grid>li .product-container .content_price {
    padding-bottom: 9px;
    line-height: 21px;
}
ul.product_list.grid>li .product-container .old-price, ul.product_list.grid>li .product-container .price, ul.product_list.grid>li .product-container .price-percent-reduction {
    display: inline-block;
}
ul.product_list.grid>li .product-container .product-flags {
    display: none;
}
ul.product_list.grid>li .product-container .old-price {
    margin-right: 5px;
}
ul.product_list.grid>li .product-container .button-container {
    margin-bottom: 14px;
}
@media (min-width: 1200px) {
    ul.product_list.grid>li .product-container .button-container {
        display: none;
    }
}
ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button, ul.product_list.grid>li .product-container .button-container span.button, ul.product_list.grid>li .product-container .button-container .lnk_view {
    margin: 0 6px 10px 6px;
}
ul.product_list.grid>li .product-container .functional-buttons {
    /*background: url(../img/functional-bt-shadow.png) repeat-x;
      padding: 11px 0 5px;*/
}
@media (min-width: 1200px) {
    ul.product_list.grid>li .product-container .functional-buttons {}
}
ul.product_list.grid>li .product-container .functional-buttons div {
    /*width: 50%;
        float: left;*/
    padding: 3px 0 4px 0;
}
@media (min-width: 1200px) {
    ul.product_list.grid>li.hovered .product-container {
        position: relative;
        z-index: 10;
    }
    ul.product_list.grid>li.hovered .product-container .content_price {
        display: none;
    }
    ul.product_list.grid>li.hovered .product-container .product-image-container .content_price {
        display: block;
    }
    ul.product_list.grid>li.hovered .product-container .product-image-container .quick-view {
        display: block;
    }
    ul.product_list.grid>li.hovered .product-container .functional-buttons, ul.product_list.grid>li.hovered .product-container .button-container, ul.product_list.grid>li.hovered .product-container .comments_note {
        display: block;
    }
}
@media (min-width: 992px) {
    ul.product_list.grid>li.first-in-line {
        clear: left;
    }
}
@media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid>li.first-item-of-tablet-line {
        clear: left;
    }
}
ul.product_list.grid li.hovered h5 {
    min-height: 30px;
}
@media (min-width: 1200px) {
    #blockpack ul>li.last-line {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    #blockpack ul>li.first-item-of-tablet-line {
        clear: none;
    }
    #blockpack ul>li.first-item-of-mobile-line {
        clear: left;
    }
}
/*******************************************************
Product list(List) Styles 
********************************************************/

@media (max-width: 479px) {
    ul.product_list.list>li .left-block {
        width: 100%;
    }
}
ul.product_list.list>li .product-container {
    border-top: 1px solid #d6d4d4;
    padding: 20px 0 20px;
}
ul.product_list.list>li .product-image-container {
    position: relative;
    border: 1px solid #d6d4d4;
    padding: 9px;
}
@media (max-width: 479px) {
    ul.product_list.list>li .product-image-container {
        max-width: 290px;
        margin: 0 auto;
    }
}
ul.product_list.list>li .product-image-container .content_price {
    display: none !important;
}
ul.product_list.list>li .product-flags {
    color: #333333;
    margin: -5px 0 10px 0;
}
ul.product_list.list>li .product-flags .discount {
    color: #f13340;
}
ul.product_list.list>li h5 {
    padding-bottom: 8px;
}
ul.product_list.list>li .product-desc {
    margin-bottom: 15px;
}
@media (max-width: 479px) {
    ul.product_list.list>li .center-block {
        width: 100%;
    }
}
ul.product_list.list>li .center-block .comments_note {
    margin-bottom: 12px;
}
@media (min-width: 992px) {
    ul.product_list.list>li .right-block .right-block-content {
        margin: 0;
        border-left: 1px solid #d6d4d4;
        padding-left: 15px;
        padding-bottom: 16px;
    }
}
@media (max-width: 991px) {
    ul.product_list.list>li .right-block .right-block-content {
        padding-top: 20px;
    }
}
@media (max-width: 479px) {
    ul.product_list.list>li .right-block .right-block-content {
        padding-top: 5px;
    }
}
ul.product_list.list>li .right-block .right-block-content .content_price {
    padding-bottom: 10px;
}
@media (max-width: 991px) {
    ul.product_list.list>li .right-block .right-block-content .content_price {
        padding-top: 13px;
        padding-bottom: 0;
    }
}
@media (max-width: 479px) {
    ul.product_list.list>li .right-block .right-block-content .content_price {
        padding-top: 0;
        width: 100%;
    }
}
ul.product_list.list>li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px;
}
ul.product_list.list>li .right-block .right-block-content .content_price span.old-price {
    margin-right: 8px;
}
ul.product_list.list>li .right-block .right-block-content .button-container {
    overflow: hidden;
    padding-bottom: 20px;
}
@media (max-width: 479px) {
    ul.product_list.list>li .right-block .right-block-content .button-container {
        width: 100%;
    }
}
ul.product_list.list>li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px;
}
@media (min-width: 992px) {
    ul.product_list.list>li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both;
    }
}
@media (min-width: 992px) {
    ul.product_list.list>li .right-block .right-block-content .functional-buttons {
        overflow: hidden;
    }
}
@media (max-width: 991px) {
    ul.product_list.list>li .right-block .right-block-content .functional-buttons {
        clear: both;
    }
    ul.product_list.list>li .right-block .right-block-content .functional-buttons>div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px;
    }
}
@media (max-width: 479px) {
    ul.product_list.list>li .right-block .right-block-content .functional-buttons {
        float: none;
        display: inline-block;
    }
    ul.product_list.list>li .right-block .right-block-content .functional-buttons a i, ul.product_list.list>li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list>li .right-block .right-block-content .functional-buttons label i, ul.product_list.list>li .right-block .right-block-content .functional-buttons label:before {
        display: none !important;
    }
}
ul.product_list.list>li .right-block .right-block-content .functional-buttons a {
    cursor: pointer;
}
ul.product_list.list>li .right-block .right-block-content .functional-buttons .wishlist {
    border: none;
}
ul.product_list.list>li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px;
}
ul.product_list.list>li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px;
}
@media (min-width: 1200px) {
    ul.product_list.list>li:hover .product-image-container .quick-view {
        display: block;
    }
}
@media (max-width: 479px) {
    ul.product_list.list>li {
        text-align: center;
    }
}
/*******************************************************
Product list(Index page) Styles 
********************************************************/

#index ul.product_list.tab-pane>li {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
@media (min-width: 1200px) {
    #index ul.product_list.tab-pane>li {
        padding-bottom: 85px;
        margin-bottom: 0;
    }
}
#index ul.product_list.tab-pane>li .availability {
    display: none;
}
@media (min-width: 1200px) {
    #index ul.product_list.tab-pane>li.last-line {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane>li.first-item-of-tablet-line {
        clear: none;
    }
    #index ul.product_list.tab-pane>li.first-item-of-mobile-line {
        clear: left;
    }
}
/***** IE code *****/

.ie8 .quick-view {
    background: #fff;
    border: 1px solid #d6d4d4;
}
ul.product_list.grid>li .product-container {
    transition: all 0.2s ease-in-out;
}
ul.product_list.grid>li .product-container:hover {
    box-shadow: 0 10px 21px 0px rgba(44,127,174,0.5);
    transition: all 0.2s ease-in-out;
}
ul.product_list.grid>li .product-container h5 {
    font-family: "montserratregular";
    text-align: left;
    padding: 0;
    min-height: 0;
    color: #3f3f3f
}
ul.product_list.grid>li .product-container h5 .product-name {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2;
    color: #3c4143;
}
ul.product_list.grid>li .product-container h5 span {
    font-size: 12px;
}
ul.product_list.grid>li .product-container .product-desc {
    text-align: left;
    line-height: 16px;
    font-family: "open_sansregular";
    font-size: 13px;
    color: #3f3f3f;
    /*margin-bottom: 0;    
    margin-top: 6px;*/
    margin: -5px 0 5px 0;
}
ul.product_list.grid>li .product-container .product-price {
    line-height: 1.2;
    font-family: "montserratregular";
    font-size: 21px;
    color: #ed381e;
    font-weight: bold;
}
@media (min-width: 767px) and (max-width: 992px) {
    ul.product_list.grid>li .product-container .product-price {
        font-size: 20px;
    }
}
@media (min-width: 480px) and (max-width: 600px) {
    ul.product_list.grid>li .product-container .product-price {
        font-size: 20px;
    }
}
ul.product_list.grid>li .product-container .product-price.old-price {
    background: none;
    font-size: 14px;
    display: inline-block;
    padding: 6px 0 0 5px !important;
    font-weight: 400;
    color: #3c4143;
}
ul.product_list.grid>li .product-container .row.garantie {
    font-size: 11px;
    text-transform: uppercase;
    color: #b0b2b2;
    margin: 0;
    text-align: left;
}
ul.product_list.grid>li .product-container .available-now {
    font-family: "montserratregular";
    font-size: 13px;
    color: #3f3f3f;
}
ul.product_list.grid>li .product-container .available-now span {
    display: inline-block;
    margin-right: 5px;
    width: 9px;
    height: 9px;
    background: green;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
ul.product_list.grid>li .product-container .right-block {
    display: none;
}
ul.product_list.grid>li .product-container:hover .right-block {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,0.5);
    padding:20px;
}
ul.product_list.grid>li .product-container .right-block .details,
ul.product_list.grid>li .product-container .right-block .compare {
    width: 100%;    
}
ul.product_list.grid>li .product-container .functional-buttons {
    width: 100%;
}
ul.product_list.grid>li .product-container .right-block .details button,
ul.product_list.grid>li .product-container .right-block .compare button {
    font-size: 13px;
    background: #2c7fae;
    width: 100%;
    display: inline-block;
    padding: 15px;
    font-weight: 400;
    border: 0;
    color: white;
    font-family: 'NexaBold', arial, sans-serif;
    font-size:13px;
}
ul.product_list.grid>li .product-container .right-block .compare button {
    background: #3c4143; 
}
/*.pro.product_list.grid .right-block {duct_list.grid .right-block .ean13{display: none;}*/

ul.product_list.grid>li .product-container .ajax_add_to_cart_button span {
    line-height: 23px;
    color: #3984af;
    font: 14px "open_sanssemibold";
}
/*
#product_condition {
    position: absolute;
    top: 0;
    z-index: 1;
}*/
#product_condition {
  text-align: left;
}
#product_condition span {
    display: block;
    text-transform: uppercase;
    text-align: left;
    margin-top: 10px;
    display:inline-block;
}
#product_condition .condition-new {
    text-align: center;
    font-size: 10px;
    color: rgb(66 147 239);
    padding: 0 10px;
    line-height: 12px;
    border: 1px solid rgb(66 147 239);
    border-radius: 3px;
    background-color: #d5eff2;
}
/*#product_condition .condition-used{height:54px;width:54px;background:url("../img/ic-occaz.png") no-repeat;}*/

#product_condition .condition-refurbished, #product_condition .condition-used:before {
    text-align: center;
    font-size: 10px;
    color: rgb(239 149 66);
    padding: 0 10px;
    line-height: 12px;
    border: 1px solid rgb(239 149 66);
    border-radius: 3px;
    background-color: #f2e6d5;
}
#product_condition .condition-used:before, .product_list.list .product_condition_list .condition-used:before {
    content: 'Reconditionné';
    background-color: #d7f2d5;
    width: 100px;
    color: rgb(67, 167, 60);
    border-color: rgb(67, 167, 60);
}
.product_list.list .product_condition_list .condition-used:before {
    width: auto;
}
.product_list .top-sales,
.product_list span.sale-label {
    height: 81px;
    width: 81px;
    background: url(../img/flag-top-promo.png) no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    background-size: cover;
}
.product_list span.sale-label {
    background: url(../img/flag-sales.png) no-repeat;
}
#product_condition .sacoche-offerte {
    height: 54px;
    width: 54px;
    background: url("../img/picto-sacoche-offerte.png") no-repeat;
    position: absolute;
}
.product_list.list .center-block>.row {
    margin-top: 30px;
}
.product_list.list h5 {
    margin-bottom: 2px;
}
.product_list.list .ean13 {
    display: block;
    font: 14px "open_sanssemibold";
    color: #7f7f7f;
    padding-bottom: 5px;
    font-weight: bold;
}
.product_list.list .product-desc {
    font: 14px "open_sansregular";
    color: #3f3f3f
}
.product_list.list .product_condition_list span, .product_list.list .product_condition_list .condition-used:before {
    color: #ffffff;
    display: inline-block;
    font: 18px "montserratregular";
    text-transform: uppercase;
    padding: 5px 10px;
    margin-top: 10px;
    border-radius: 5px;
}
/*.product_list.list .product_condition_list .condition-used:before{content:"Occaz";}
.product_list.list .product_condition_list .condition-used{background: #82bf6b;border-color: #63af46;color:white}*/

.product_list.list .product_condition_list .condition-new {
    background: #a8b7c0;
    border-color: #93a6b1;
    color: white;
}
.product_list.list .product_condition_list .top-sales:before {
    content: "Top Promo";
}
.product_list.list .product_condition_list .top-sales {
    background: #46a5dc;
    border-color: #46a5dc;
    color: white
}
.product_list.list .condition-refurbished {
    background: #e2632e;
    border-color: #63af46;
    color: #fff;
}
.product_list.list .available-now {
    font-family: "open_sanssemibold";
    font-size: 14px;
    text-transform: uppercase;
    color: #e15e65;
}
.product_list.list .product-price {
    font-family: "montserratregular";
    font-size: 28px;
    color: #e15e65;
    font-weight: normal;
    margin-top: 11px;
}
.product_list.list .ajax_add_to_cart_button {
    display: block;
    float: right;
    line-height: 21px;
    color: #ffffff;
    font-size: 16px;
    background: #46a6dd;
    border-radius: 5px;
    padding: 5px 10px;
    margin-left: 15px;
    border-bottom: 1px solid #0078c3;
}
.product_list.list .ajax_add_to_cart_button span i {
    display: block;
    color: #fff;
}
.product_list.list .ajax_add_to_cart_button span i:first-child {
    float: left;
    padding-top: 5px;
    font-size: 24px;
}
.product_list.list .ajax_add_to_cart_button span i:last-child {
    float: right;
    font-size: 14px;
    padding: 6px 0 0 15px;
}
.product_list.list .ajax_add_to_cart_button:hover {
    background: #0078c3;
}
.product_list.list .product_details_link {
    display: block;
    float: right;
    font-size: 18px;
    border: 1px solid #46a6dd;
    border-bottom: 2px solid #46a6dd;
    border-radius: 5px;
    padding: 9px 10px;
    text-transform: uppercase;
    color: #0078c3
}
.product_list.list .left-block h5 {
    display: none;
}
.product_list.list .left-block .product-image-container {
    border-color: #fff;
}
.product_list.list .left-block .product-desc {
    display: none;
}
.product_list.list .left-block .old-price.product-price {
    display: none;
}
.product_list.list .left-block .product-image-container>.row {
    display: none;
}
.product_list.list .left-block #product_condition {
    display: none;
}
ul.product_list.list>li .product-container h5 {
    font-family: "montserratregular";
    text-align: left;
    padding: 0;
    min-height: 0;
    color: #3f3f3f
}
ul.product_list.list>li .product-container h5 .product-name {
    font-size: 18px;
    text-transform: uppercase;
}
ul.product_list.list>li .product-container h5 span {
    font-size: 12px;
}
    /* Infinite Scroll */
    #category .infinitescroll-bottom-message.infinitescroll-load-more-bottom {
        background-color: transparent !important;
        border: 0 !important;
    }
    #category .infinitescroll-bottom-message.infinitescroll-load-more-bottom a {
        border: 5px solid #8eb9d1;
        border-radius: 4px;
        display: inline-block;
        font-family: 'NexaBold', sans-serif;
        font-size: 22px;
        margin: 0 auto 30px auto !important;
        width: 100%;
        color: white !important;
        text-align: center;
        padding: 20px 30px;
        line-height: 1;
        background: #2c7fae;
    }
    #category .infinitescroll-bottom-message.infinitescroll-load-more-bottom a:after {
        font-family: "FontAwesome";
        content: "\f078";
    }